.hero{
    min-height:80vh;
    background:url('../multimedia/portada.png') center/cover;
    display:flex;
    align-items:center;
    justify-content:center;
    text-align:center;
}

.hero-content{
    max-width:700px;
}

.hero h1{
    font-size:3rem;
    color:#0c5f71;
}

.hero-text-wrapper p{
    color:#e3e4e5;
}

.btn-secondary{
    padding:12px 30px;
    border:2px solid #0a2d37;
    background:#0a2d37;
    color:white;
}